 #corpo h2{
   color:#fff;
   font-weight:normal;
   font-size:16px;
   }
   #colonna1{
   width:632px;
   float:left;
   }
   #colonna1 p,#colonna3 p{
    color:#ffffff;
	 font-size:13px;
	 padding:0 10px 20px;
	 margin:0;
	 text-align:justify;
   }
   #colonna1 h3{
    width:632px;
   }
   #colonna1 img{
   float:left;
   border:none;
   margin:4px;
   }
   #colonna3{
   width:300px;
   margin-left:20px;
   }
   #colonna3 h3{
    display:block;
	 font-weight:normal;
	 color:#ffffff;
	 font-size:16px;
	 float:left;
	 width:295px;
	 height:47px;
	 background:url(../img/head_news.gif) left top no-repeat;
	 padding:12px 0 0 10px;
	 margin:0;
   }